<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener CAN Bus Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerCanBusOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to monitor and operate the Wiener CAN bus framework
        devices.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The operation panel is divided into several sections.
          Along the top is the general information like data point name, description
          and the baud rate of the CAN bus. There is also the possibility to
          go to the framework &quot;Action&quot; panel to peform actions on alerts and
          an indication of the state (using the framework colour convention)
          of the summary alert of the device.</p>
        <p>Below this are three sections that give an overview of the state of
          the bus, including error states, buffer overflows etc. In general when
          the LEDs show the standard framework OK colour, then the corresponding
          property is in a good state.</p>
        <p>At the bottom left of the panel are a set of push buttons to perform
          actions on the CAN bus device. Actions are available to turn the CAN
          bus ON/OFF,
          as well as resetting and flushing queues.</p>
        <p>Finally, the bottom right shows the current value of some important
          CAN bus statistics. The values will update live. By clicking in the
          &quot;Details&quot; column at the end of the row, a detailed display of the attributes
          of the corresponding value is shown.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerCanBusOperation.JPG" alt="Panel screenshot" width="629" height="589" style="width: 629px; height: 589px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to configure. This data
          point must be of type FwWienerCanBus.<br>
        </p>
        </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
